html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-size:100%;
 vertical-align:baseline;
 background:0 0
}
body {
 background:#000;
 line-height:1
}
ol,
ul {
 list-style:none
}
blockquote,
q {
 quotes:none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
 content:'';
 content:none
}
:focus {
 outline:0
}
ins {
 text-decoration:none
}
del {
 text-decoration:line-through
}
table {
 border-collapse:collapse;
 border-spacing:0
}
a img {
 border:none
}
body {
 background-image:url(https://casinobonus2.co/bgt1.webp),linear-gradient(to right bottom,#000,#485DA6,#00a1ba,#01b18e,#32b37b);
 color:#555;
 font-size:14px;
 font-family:Arial,Tahoma,Verdana,sans-serif;
 line-height:170%;
 max-width:1280px;
 margin:0 auto;
 width:95%
}
.padder {
 padding:19px
}
.logocb2 {
 height:135px;
 margin:0
}
.logocb2 img {
 height:135px;
 margin-top:-35px;
 margin-bottom:40px
}
.adscb2 {
 padding-left:300px;
 margin-top:-140px
}
.adscb2 img {
 margin-bottom:10px;
 max-width:100%;
 height:auto
}
div#container {
 background:#fff;
 border-right:1px solid #f8f8f8;
 border-bottom:1px solid #f8f8f8;
 -webkit-border-bottom-right-radius:15px;
 -webkit-border-bottom-left-radius:15px;
 -moz-border-radius-bottomright:15px;
 -moz-border-radius-bottomleft:15px;
 border-bottom-right-radius:15px;
 border-bottom-left-radius:15px;
 overflow:hidden;
 position:relative;
 width:100%;
 background:#f8f8f8
}
body.activity-permalink div#container {
 background:0 0;
 border:none
}
div#content {
 float:left;
 width:100%
}
div#content .padder {
 margin-right:355px;
 margin-top:10px;
 margin-left:10px;
 padding:10px;
 border:1px solid #d8d8d8;
 border-radius:15px;
 background:#fff
}
div#content .one-column {
 border-right:0;
 margin-right:0
}
div#content .left-menu {
 float:left;
 width:170px
}
div#content .main-column {
 margin-left:190px
}
textarea {
 overflow:auto
}
#header {
 -moz-border-radius-bottomleft:6px;
 -webkit-border-bottom-left-radius:6px;
 border-bottom-left-radius:6px;
 -moz-border-radius-bottomright:6px;
 -webkit-border-bottom-right-radius:6px;
 border-bottom-right-radius:6px;
 color:#fff;
 height:auto;
 padding-top:25px;
 position:relative;
 z-index:1000;
 height:138px
}

#header h1 {
 float:left;
 margin-bottom:0;
 margin-top:0
}
#header h1 a {
 color:#fff;
 font-size:26px;
 text-decoration:none
}
#footer {
 margin:20px 0
}

#site-generator {
 color:#cfcfcf;
 margin:20px;
 text-align:center
}

div#fourth ul.xoxo {
 margin-right:0
}
div#sidebar {
 -moz-border-radius-topright:3px;
 -webkit-border-top-right-radius:3px;
 border-top-right-radius:3px;
 float:left;
 margin-left:-356px;
 margin-top:1px;
 width:354px
}
div#sidebar div#sidebar-me {
 margin-bottom:15px
}
div#sidebar div#sidebar-me img.avatar {
 float:left;
 margin:0 10px 15px 0
}
div#sidebar div#sidebar-me h4 {
 font-size:16px;
 margin:0 0 8px;
 font-weight:400
}
div#sidebar ul#bp-nav {
 clear:left;
 margin:15px -16px
}
div#sidebar ul#bp-nav li {
 padding:10px 15px
}
div#sidebar h3.widgettitle {
 clear:left;
 font-size:14px;
 margin:25px -20px 10px -19px;
 padding:5px 15px
}

p {
 margin-bottom:15px
}
p:last-child {
 margin-bottom:0
}
.accessibly-hidden {
 left:-999em;
 position:absolute
}
hr {
 background-color:#e7e7e7;
 border:0;
 clear:both;
 height:1px;
 margin:20px 0
}
textarea {
 resize:vertical
}
big {
 font-size:18px
}
del {
 text-decoration:line-through
}
ins {
 background:#fff9db;
 text-decoration:none
}
sub {
 top:.5ex
}
sup {
 bottom:1ex
}
sub,
sup {
 height:0;
 line-height:1;
 position:relative;
 vertical-align:baseline
}
pre,
blockquote {
 margin-bottom:20px
}
pre,
code p {
 background:#f4f4f4;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 padding:15px;
 overflow:auto
}
code {
 font-family:monaco,courier,sans-serif
}
blockquote {
 font-family:arial;
 background:#dfdfdf;
 color:#000;
 border:1px solid #d8d8d8;
 border-top:5px solid #8fd363;
 border-bottom:0 solid #fff;
 line-height:25px;
 margin-bottom:10px;
 padding:20px
}
blockquote:hover {
 font-family:arial;
 background:#eaeaea;
 color:#000;
 border:1px solid #d8d8d8;
 border-top:5px solid #446da0;
 border-bottom:0 solid #fff;
 line-height:25px;
 margin-bottom:10px;
 padding:20px
}
blockquote p {
 margin-bottom:15px!important
}
h1,
h2,
h3,
h4,
h5,
h6 {
 margin:5px 0 15px
}
h1 {
 font-size:28px;
 margin-bottom:25px
}
h2 {
 font-size:24px;
 margin-bottom:20px
}
h3 {
 font-size:20px
}
h4 {
 font-size:16px;
 margin-bottom:15px
}
h5 {
 font-size:14px;
 margin-bottom:0
}
h6 {
 font-size:12px;
 margin-bottom:0
}
div.page ul,
div.page ol,
div.page dl,
div.post ul,
div.post ol,
div.post dl {
 margin:0 0 18px 1.5em
}
div.page ul,
div.post ul {
 list-style:none
}
div.page ol,
div.post ol {
 list-style:decimal
}
div.page ol ol,
div.post ol ol {
 list-style:lower-alpha
}
div.page ol ol ol,
div.post ol ol ol {
 list-style:lower-roman
}
dl {
 margin-left:0
}
dt {
 font-size:14px;
 font-weight:700
}
dd {
 margin:0 0 15px
}
div.post ul ul,
div.post ol ol,
div.post ol ul,
div.post ul ol,
div.page ul ul,
div.page ol ol,
div.page ol ul,
div.page ul ol {
 margin-bottom:0
}
a {
 color:#369;
 text-decoration:none
}
a:hover,
a:active {
 color:#888
}
a:focus {
 outline:1px dotted #ccc
}

div#pag-bottom {
 margin-top:-1px
}
#nav-above {
 display:none
}
.paged #nav-above {
 display:block
}
.alignright {
 float:right;
 margin-left:15px
}
.alignleft {
 float:left;
 margin-right:15px
}
.aligncenter {
 display:block;
 margin-left:auto;
 margin-right:auto
}
.clear {
 clear:left
}
.navigation,
.paged-navigation,
.comment-navigation {
 overflow:hidden;
 font-family:arial;
 font-size:14px;
 margin:5px 0 25px;
 padding:5px 0
}
.comments {
 float:right
}
#trackbacks {
 margin-top:30px
}
.commentlist .bypostauthor {
}
#comments {
 margin-top:30px
}
#comments ol.commentlist {
 border-bottom:1px solid #e4e4e4;
 margin:0 0 30px
}
#comments ol.commentlist ol {
 list-style-type:decimal;
 margin:0 0 18px 2.5em
}
#comments ol.commentlist ol ol {
 list-style:lower-alpha;
 margin-bottom:0
}
#comments ol.commentlist ol ol ol {
 list-style:lower-roman
}
ol.commentlist li.comment {
 border-top:1px solid #e4e4e4;
 clear:left;
 list-style:none;
 margin-bottom:15px
}
ol.commentlist ul.children li {
 margin-bottom:0
}
ol.commentlist div.comment-avatar-box {
 float:left;
 margin:15px 15px 0 0
}
.commentlist ul.children div.comment-avatar-box {
 float:left;
 margin:0 10px 0 0
}
div.comment-avatar-box img {
 border:2px solid #eee
}
div.comment-content {
 overflow:hidden
}
ul.children .comment-entry {
 margin-bottom:10px
}
div.comment-meta {
 color:#888;
 font-size:11px;
 margin:15px 0;
 width:100%
}
div.comment-meta em {
 font-style:normal
}
#reply-title {
 margin-top:0
}
#reply-title small {
 float:right;
 font-size:11px;
 font-weight:400
}
#reply-title small a {
 margin-right:0
}
.commentlist ul.children {
 background:#f5f5f5;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 border-radius:4px;
 margin:15px 0 15px 70px;
 padding:0 10px
}
.commentlist ul.children ul {
 margin:0 0 0 25px;
 padding-right:0
}
.commentlist ul.children img.avatar {
 border-style:none;
 height:25px;
 margin:0;
 width:25px
}
.commentlist ul.children div.comment-meta {
 font-size:11px;
 margin:0 0 10px
}
.commentlist ul.children li {
 border-top:2px solid #fffeff;
 padding-top:10px
}
.commentlist ul.children li:first-child {
 border-top:none
}
.commentlist ul.children ul li:first-child {
 border-top:2px solid #fffeff
}
#respond {
 background-color:#fafafa;
 border:1px solid #e5e5e5;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 border-radius:4px;
 padding:15px
}
#respond .avb img {
 float:inherit
}
#respond .comment-avatar-box {
 float:left;
 margin:0 15px 0 0
}
#respond .form-submit {
 margin-bottom:0
}
ol.commentlist #respond {
 clear:left;
 margin-left:70px
}
.commentlist ul.children #respond {
 margin-bottom:10px;
 margin-left:35px;
 margin-right:20px
}
h3#reply .comments-header {
 font-size:14px
}
#respond div.comment-content {
 border-style:none
}
#nav-below {
 margin:0;
 padding:0
}
#nav-above {
 margin:0 0 15px;
 padding:0
}
.comment-options {
 margin:10px 0 2px
}
.comment-options .comment-reply-link,
.comment-options .comment-edit-link {
 font:normal 11px/20px Arial,Tahoma,Verdana,sans-serif;
 margin-right:5px;
 padding:4px 8px
}
.commentlist ul.children div.comment-options {
 margin-bottom:10px
}
.wp-caption {
 background-color:#f3f3f3;
 border:1px solid #ddd;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 margin-bottom:15px;
 padding-top:4px;
 text-align:center
}
.wp-caption img {
 border:0;
 margin:0;
 padding:0
}
dd.wp-caption p.wp-caption-text,
.wp-caption p.wp-caption-text {
 font-size:.9em;
 line-height:17px;
 margin:0;
 padding:5px 4px 5px 0
}
#content .gallery {
 margin:0 auto 15px
}
#content .gallery .gallery-item {
 margin-bottom:0;
 margin-left:0
}
.gallery-item img {
 margin-bottom:15px
}
.gallery .gallery-caption {
 color:#555
}
img.avatar {
 border:2px solid #eee;
 float:left;
 -webkit-border-radius:50%;
 -moz-border-radius:50%;
 -ms-border-radius:50%;
 -o-border-radius:50%;
 border-radius:50%;
 -webkit-box-shadow:0 1px 0 #fff;
 -moz-box-shadow:0 1px 0 #fff;
 box-shadow:0 1px 0 #fff
}
img.wp-smiley {
 border:none!important;
 clear:none!important;
 float:none!important;
 margin:0!important;
 padding:0!important
}
img.centered,
img.aligncenter {
 display:block;
 margin-left:auto;
 margin-right:auto
}
img.alignright {
 display:inline;
 margin:0 0 2px 7px;
 padding:4px
}
img.alignleft {
 display:inline;
 margin:0 7px 2px 0;
 padding:4px
}
div.page,
div.post,
div.attachment {
 margin:0 0 15px;
 overflow:hidden
}
div.page:last-child,
div.post:last-child,
#item-body:last-child,
#trackbacklist {
 margin-bottom:0
}
h2.posttitle {
 line-height:120%;
 margin:0
}
h2.pagetitle {
 line-height:120%
}
h2.pagetitle a,
h2.posttitle a {
 color:#369;
 text-decoration:none
}
.edit-link,
.page-link {
 clear:both;
 font-weight:700
}
div.post table,
div.page table {
 border:1px solid #eee;
 border-collapse:collapse;
 border-spacing:0;
 margin-bottom:15px
}
div.post table th,
div.page table th {
 border-top:1px solid #eee;
 text-align:left
}
div.post table td,
div.page table td {
 border-top:1px solid #eee
}
div.author-box {
 background:#f0f0f0;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 float:left;
 font-family:arial;
 margin:0 15px 15px 0;
 padding:10px;
 text-align:center;
 width:70px
}
div.author-box p {
 word-wrap:break-word
}
div.author-box p,
div.comment-avatar-box p {
 margin:5px 0 0
}
div.author-box a,
div.comment-avatar-box a {
 text-decoration:none
}
div.author-box img {
 float:none;
 border:4px solid #fff;
 margin:0
}
div.post-content {
 margin-left:10px
}
p.date span:first-child {
}
div.post .entry {
 margin-bottom:15px;
 border:1px dotted #e4e4e4;
 color:#6c5151;
 background:#f3f3f3;
 font-family:arial;
 font-size:13px;
 margin:10px 0;
 padding:3px 0;
 padding:5px
}
p.date,
p.postmetadata {
 border:1px dotted #e4e4e4;
 color:#888;
 background:#f3f3f3;
 font-family:arial;
 font-size:12px;
 margin:10px 0;
 padding:3px 0;
 padding:5px
}
p.postmetadata {
 clear:left;
 overflow:hidden
}
.page .tags,
.post .tags {
 float:left
}
span.sticky-post {
 font-style:normal
}
#activity-stream {
 margin-top:-5px
}
#item-body form#whats-new-form {
 border-bottom:1px solid #ddd;
 margin:20px 0 10px;
 padding-bottom:20px
}
.home-page form#whats-new-form {
 border-bottom:none;
 padding-bottom:0
}
form#whats-new-form h5 {
 font-weight:400;
 font-size:12px;
 color:#888;
 margin:0;
 margin-left:76px;
 padding:0 0 3px
}
form#whats-new-form #whats-new-avatar {
 float:left
}
form#whats-new-form #whats-new-content {
 margin-left:54px;
 padding-left:22px
}
form#whats-new-form textarea {
 background:#fff;
 border:1px inset #ccc;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 color:#555;
 font-family:inherit;
 font-size:14px;
 height:20px;
 padding:6px;
 width:98%
}
body.no-js form#whats-new-form textarea {
 height:50px
}
form#whats-new-form #whats-new-options select {
 max-width:200px;
 margin-top:12px
}
form#whats-new-form #whats-new-submit {
 float:right;
 margin-top:12px
}
#whats-new-options {
 overflow:auto;
 height:0
}
body.no-js #whats-new-options {
 height:auto
}
#whats-new:focus {
 border-color:rgba(31,179,221,.9)!important;
 outline-color:rgba(31,179,221,.9);
 box-shadow:0 0 7px rgba(31,179,221,.7);
 -moz-box-shadow:0 0 7px rgba(31,179,221,.7);
 -webkit-box-shadow:0 0 7px rgba(31,179,221,.7)
}
ul.activity-list li {
 overflow:hidden;
 padding:15px 0 0
}
.activity-list .activity-avatar {
 float:left
}
ul.activity-list>li:first-child {
 padding-top:5px
}
ul.item-list.activity-list li.has-comments {
 padding-bottom:15px
}
body.activity-permalink ul.activity-list li.has-comments {
 padding-bottom:0
}
.activity-list li.mini {
 font-size:11px;
 min-height:35px;
 padding:15px 0 0;
 position:relative
}
.activity-list li.mini .activity-avatar img.avatar,
.activity-list li.mini .activity-avatar img.FB_profile_pic {
 height:20px;
 margin-left:30px;
 width:20px
}
.activity-permalink .activity-list li.mini .activity-avatar img.avatar,
.activity-permalink .activity-list li.mini .activity-avatar img.FB_profile_pic {
 height:auto;
 margin-left:0;
 width:auto
}
body.activity-permalink .activity-list>li:first-child {
 padding-top:0
}
.activity-list li .activity-content {
 position:relative
}
.activity-list li.mini .activity-content p {
 margin:0
}
.activity-list li.mini .activity-comments {
 clear:both;
 font-size:12px
}
body.activity-permalink li.mini .activity-meta {
 margin-top:4px
}
.activity-list li .activity-inreplyto {
 background:url(../images/replyto_arrow.gif) 7px 0 no-repeat;
 color:#888;
 font-size:11px;
 margin-left:5px;
 margin-top:5px;
 padding-left:25px
}
.activity-list li .activity-inreplyto>p {
 margin:0;
 display:inline
}
.activity-list li .activity-inreplyto blockquote,
.activity-list li .activity-inreplyto div.activity-inner {
 background:0 0;
 border:none;
 display:inline;
 margin:0;
 overflow:hidden;
 padding:0
}
.activity-list .activity-content {
 margin-left:70px;
 margin-bottom:15px
}
body.activity-permalink .activity-list li .activity-content {
 background:#fff;
 border-bottom:1px solid #ddd;
 border-right:1px solid #ddd;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 border-radius:4px;
 font-size:16px;
 line-height:150%;
 min-height:35px;
 margin-left:185px;
 margin-right:0;
 padding:15px
}
body.activity-permalink .activity-list li .activity-header>p {
 background:url(../images/activity_arrow.gif) top left no-repeat;
 height:35px;
 margin-bottom:0;
 margin-left:-35px;
 padding:5px 0 0 35px
}
.activity-list .activity-content .activity-header,
.activity-list .activity-content .comment-header {
 color:#888;
 font-size:11px;
 line-height:220%
}
.activity-header {
 margin-right:20px
}
.activity-header a,
.comment-meta a,
.acomment-meta a {
 text-decoration:none
}
.activity-list .activity-content .activity-header img.avatar {
 float:none!important;
 margin:0 5px -8px 0!important
}
a.bp-secondary-action,
span.highlight {
 font-size:11px;
 padding:0;
 margin-right:5px;
 text-decoration:none
}
.activity-list .activity-content .activity-inner,
.activity-list .activity-content blockquote {
 margin:10px 10px 5px 0;
 overflow:hidden
}
.activity-list li.new_forum_post .activity-content .activity-inner,
.activity-list li.new_forum_topic .activity-content .activity-inner {
 border-left:2px solid #eaeaea;
 margin-left:5px;
 padding-left:10px
}
body.activity-permalink .activity-content .activity-inner,
body.activity-permalink .activity-content blockquote {
 margin-left:0;
 margin-top:5px
}
.activity-inner>p {
 word-wrap:break-word
}
.activity-inner>.activity-inner {
 margin:0!important
}
.activity-inner>blockquote {
 margin:0!important
}
.activity-list .activity-content img.thumbnail {
 border:2px solid #eee;
 float:left;
 margin:0 10px 5px 0
}
.activity-read-more {
 margin-left:1em;
 white-space:nowrap
}
.activity-list li.load-more {
 background:#f0f0f0!important;
 border-right:1px solid #ddd;
 border-bottom:1px solid #ddd;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 border-radius:4px;
 font-size:1.2em;
 margin:15px 0!important;
 padding:10px 15px!important;
 text-align:center
}
.activity-list li.load-more a {
 color:#4d4d4d
}
div.activity-meta {
 margin:18px 0
}
body.activity-permalink div.activity-meta {
 margin-bottom:6px
}
div.activity-meta a {
 font:normal 11px/20px Arial,Tahoma,Verdana,sans-serif;
 padding:4px 8px;
 background:#fff;
 background:-moz-linear-gradient(top,#ffffff 0%,#ededed 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#ededed));
 background:-webkit-linear-gradient(top,#ffffff 0%,#ededed 100%);
 background:-o-linear-gradient(top,#ffffff 0%,#ededed 100%);
 background:-ms-linear-gradient(top,#ffffff 0%,#ededed 100%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#ededed',GradientType=0 );
 background:linear-gradient(top,#ffffff 0%,#ededed 100%);
 border:1px solid #ccc;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 color:#777;
 cursor:pointer;
 font:normal 12px/20px Arial,Tahoma,Verdana,sans-serif;
 outline:none;
 padding:4px 10px;
 text-align:center;
 text-decoration:none;
 line-height:14px
}
a.activity-time-since {
 color:#aaa;
 text-decoration:none
}
a.activity-time-since:hover {
 color:#888;
 text-decoration:underline
}
a.bp-primary-action,
#reply-title small a {
 font-size:11px;
 margin-right:5px;
 text-decoration:none
}
a.bp-primary-action span,
#reply-title small a span {
 background:#999;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 color:#fff;
 font-size:90%;
 margin-left:2px;
 padding:0 5px
}
a.bp-primary-action:hover span,
#reply-title small a:hover span {
 background:#555;
 color:#fff
}
div.activity-comments {
 margin:0 0 0 70px;
 overflow:hidden;
 position:relative;
 width:auto;
 clear:both
}
body.activity-permalink div.activity-comments {
 background:0 0;
 margin-left:185px;
 width:auto
}
div.activity-comments>ul {
 background:#f5f5f5;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 border-radius:4px;
 padding:0 0 0 10px
}
div.activity-comments ul,
div.activity-comments ul li {
 border:none;
 list-style:none
}
div.activity-comments ul {
 clear:both
}
div.activity-comments ul li {
 border-top:2px solid #fff;
 padding:10px 0 0
}
body.activity-permalink .activity-list li.mini .activity-comments {
 clear:none;
 margin-top:0
}
body.activity-permalink div.activity-comments ul li {
 border-width:1px;
 padding:10px 0 0
}
div.activity-comments>ul>li:first-child {
 border-top:none
}
div.activity-comments ul li:last-child {
 margin-bottom:0
}
div.activity-comments ul li>ul {
 margin-left:30px;
 margin-top:0;
 padding-left:10px
}
body.activity-permalink div.activity-comments ul li>ul {
 margin-top:10px
}
body.activity-permalink div.activity-comments>ul {
 padding:0 10px 0 15px
}
div.activity-comments div.acomment-avatar img {
 border-width:2px!important;
 float:left;
 height:25px;
 margin-right:10px;
 width:25px
}
div.activity-comments div.acomment-content {
 font-size:11px;
 margin:5px 0 0 40px
}
div.acomment-content .time-since,
div.acomment-content .activity-delete-link,
div.acomment-content .comment-header {
 display:none
}
body.activity-permalink div.activity-comments div.acomment-content {
 font-size:14px
}
div.activity-comments div.acomment-meta {
 color:#888;
 font-size:11px
}
div.activity-comments form.ac-form {
 background:#fafafa;
 border:1px solid #ddd;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 border-radius:4px;
 display:none;
 margin:0 0 15px 33px;
 padding:8px
}
div.activity-comments li form.ac-form {
 margin-right:15px;
 clear:both
}
div.activity-comments form.root {
 margin-left:0
}
div.activity-comments div#message {
 margin-top:15px;
 margin-bottom:0
}
div.activity-comments form.loading {
 background-image:url(../images/ajax-loader.gif);
 background-position:2% 95%;
 background-repeat:no-repeat
}
div.activity-comments form .ac-textarea {
 background:#fff;
 border:1px inset #ccc;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 margin-bottom:10px;
 padding:8px
}
div.activity-comments form textarea {
 border:none;
 color:#555;
 font-family:inherit;
 font-size:11px;
 height:60px;
 padding:0;
 width:100%
}
div.activity-comments form input {
 margin-top:5px
}
div.activity-comments form div.ac-reply-avatar {
 float:left
}
div.ac-reply-avatar img {
 border:2px solid #fff!important
}
div.activity-comments form div.ac-reply-content {
 color:#888;
 font-size:11px;
 margin-left:50px;
 padding-left:15px
}
.acomment-options {
 float:left;
 margin:5px 0 5px 40px
}
.acomment-options a {
 color:#999
}
.acomment-options a:hover {
 color:inherit
}
#wp-admin-bar .padder {
 width:95%!important
}
div.dir-search {
 float:right;
 margin:-39px 0 0
}
div.dir-search input[type=text] {
 font-size:12px;
 padding:1px 3px
}
div#message {
 margin:0 0 15px
}
#message.info {
 margin-bottom:0
}
div#message.updated {
 clear:both
}
div#message p {
 font-size:12px;
 display:block;
 padding:10px 15px
}
div#message.error p {
 background-color:#db1717;
 border-color:#a71a1a;
 clear:left;
 color:#fff
}
div#message.updated p {
 background-color:#8ff57a;
 border-color:#80cf70;
 color:#1a6a00
}
.standard-form#signup_form div div.error {
 background:#e41717;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 color:#fff;
 margin:0 0 10px;
 padding:6px;
 width:90%
}
div.accept,
div.reject {
 float:left;
 margin-left:10px
}
ul.button-nav li {
 float:left;
 margin:0 10px 10px 0
}
ul.button-nav li.current a {
 font-weight:700
}
.standard-form textarea,
.standard-form input[type=text],
.standard-form input[type=color],
.standard-form input[type=date],
.standard-form input[type=datetime],
.standard-form input[type=datetime-local],
.standard-form input[type=email],
.standard-form input[type=month],
.standard-form input[type=number],
.standard-form input[type=range],
.standard-form input[type=search],
.standard-form input[type=tel],
.standard-form input[type=time],
.standard-form input[type=url],
.standard-form input[type=week],
.standard-form select,
.standard-form input[type=password],
.dir-search input[type=search] .dir-search input[type=text] {
 border:1px inset #ccc;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 color:#888;
 font:inherit;
 font-size:14px;
 padding:6px
}
.standard-form select {
 padding:3px
}
.standard-form input[type=password] {
 margin-bottom:5px
}
.standard-form label,
.standard-form span.label {
 display:block;
 font-weight:700;
 margin:15px 0 5px
}
.standard-form div.checkbox label,
.standard-form div.radio label {
 color:#888;
 font-size:14px;
 font-weight:400;
 margin:5px 0 0
}
.standard-form#sidebar-login-form label {
 margin-top:5px
}
.standard-form input[type=text] {
 width:75%
}
.standard-form#sidebar-login-form input[type=text],
.standard-form#sidebar-login-form input[type=password] {
 padding:4px;
 width:95%
}
.standard-form #basic-details-section input[type=password],
.standard-form #blog-details-section input#signup_blog_url {
 width:35%
}
.standard-form#signup_form input[type=text],
.standard-form#signup_form textarea,
.form-allowed-tags,
#commentform input[type=text],
#commentform textarea {
 width:90%
}
.standard-form#signup_form div.submit {
 float:right
}
div#signup-avatar img {
 margin:0 15px 10px 0
}
.standard-form textarea {
 width:75%;
 height:120px
}
.standard-form textarea#message_content {
 height:200px
}
.standard-form#send-reply textarea {
 width:97.5%
}
.standard-form p.description {
 color:#888;
 font-size:11px;
 margin:5px 0
}
.standard-form div.submit {
 clear:both;
 padding:15px 0 0
}
.standard-form p.submit {
 margin-bottom:0;
 padding:15px 0 0
}
.standard-form div.submit input {
 margin-right:15px
}
.standard-form div.radio ul {
 margin:10px 0 15px 38px;
 list-style:disc
}
.standard-form div.radio ul li {
 margin-bottom:5px
}
.standard-form a.clear-value {
 display:block;
 margin-top:5px;
 outline:none
}
.standard-form #basic-details-section,
.standard-form #blog-details-section,
.standard-form #profile-details-section {
 float:left;
 width:48%
}
.standard-form #profile-details-section {
 float:right
}
.standard-form #blog-details-section {
 clear:left
}
.standard-form input:focus,
.standard-form textarea:focus,
.standard-form select:focus {
 background:#fafafa;
 color:#555
}
form#send-invite-form {
 margin-top:20px
}
div#invite-list {
 background:#f5f5f5;
 border:1px solid #e4e4e4;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 height:400px;
 margin:0 0 10px;
 overflow:auto;
 padding:5px;
 width:160px
}
button,
a.button,
input[type=submit],
input[type=button],
input[type=reset],
ul.button-nav li a,
div.generic-button a,
.comment-reply-link {
 display:inline-block;
 background:#82b311;
 webkit-box-shadow:0!important;
 moz-box-shadow:0!important;
 text-shadow:0!important;
 box-shadow:0!important;
 -webkit-border-radius:4px;
 -moz-border-radius:4px;
 border-radius:4px;
 -webkit-transition:all 0s 0;
 -moz-transition:all 0s 0;
 -o-transition:all 0s 0;
 transition:all 0s 0;
 padding:5px 15px;
 margin:5px 0;
 border-color:#6c940d;
 border-width:1px;
 border-style:solid;
 font-size:14px;
 color:#fff;
 font-weight:100;
 font-style:normal
}
button:hover,
a.button:hover,
a.button:focus,
input[type=submit]:hover,
input[type=button]:hover,
input[type=reset]:hover,
ul.button-nav li a:hover,
ul.button-nav li.current a,
div.generic-button a:hover,
.comment-reply-link:hover {
 background:#398fa1;
 -webkit-box-shadow:0 3px 0 0 #316396,0 -1px 0 0 #41c0ad inset,0 2px 5px 0 #858585;
 -moz-box-shadow:0 3px 0 0 #316396,0 -1px 0 0 #41c0ad inset,0 2px 5px 0 #858585;
 box-shadow:0 3px 0 0 #316396,0 -1px 0 0 #41c0ad inset,0 2px 5px 0 #858585;
 text-shadow:0 -1px 0 #316496;
 border-color:#316496
}
button:active,
a.button:active,
a.button:active,
input[type=submit]:active,
input[type=button]:active,
input[type=reset]:active,
ul.button-nav li a:active,
ul.button-nav li.current a,
div.generic-button a:active,
.comment-reply-link:active {
 background:#398fa1;
 -webkit-box-shadow:0 1px 0 0 #316396,0 -1px 0 0 #41c0ad inset;
 -moz-box-shadow:0 1px 0 0 #316396,0 -1px 0 0 #41c0ad inset;
 box-shadow:0 1px 0 0 #316396,0 -1px 0 0 #41c0ad inset;
 text-shadow:0 -1px 0 #316496;
 margin:7px 0 3px;
 border-color:#316496
}
acbutton,
a.acbutton,
input[type=submit],
input[type=button],
input[type=reset],
 {
 background:#fff;
 background:-moz-linear-gradient(top,#ffffff 0%,#ededed 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#ededed));
 background:-webkit-linear-gradient(top,#ffffff 0%,#ededed 100%);
 background:-o-linear-gradient(top,#ffffff 0%,#ededed 100%);
 background:-ms-linear-gradient(top,#ffffff 0%,#ededed 100%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#ededed',GradientType=0 );
 background:linear-gradient(top,#ffffff 0%,#ededed 100%);
 border:1px solid #ccc;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 color:#777;
 cursor:pointer;
 font:normal 12px/20px Arial,Tahoma,Verdana,sans-serif;
 outline:none;
 padding:4px 10px;
 text-align:center;
 text-decoration:none;
 line-height:14px
}
a.loading,
input.loading {
 background-image:url(../images/ajax-loader.gif);
 background-position:95% 50%;
 background-repeat:no-repeat;
 padding-right:25px
}
a.loading:hover,
input.loading:hover {
 background-image:url(../images/ajax-loader.gif);
 background-position:95% 50%;
 background-repeat:no-repeat;
 padding-right:25px;
 color:#777
}
a.button.loading,
input[type=submit].loading,
input[type=button].loading,
input[type=reset].loading {
 background-image:url(../images/ajax-loader.gif),-moz-linear-gradient(top,#ffffff 0%,#e0e0e0 100%);
 background-image:url( ../images/ajax-loader.gif ),-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#e0e0e0));
 background-image:url(../images/ajax-loader.gif),-webkit-linear-gradient(top,#ffffff 0%,#e0e0e0 100%);
 background-image:url(../images/ajax-loader.gif),-o-linear-gradient(top,#ffffff 0%,#e0e0e0 100%);
 background-image:url(../images/ajax-loader.gif),-ms-linear-gradient(top,#ffffff 0%,#e0e0e0 100%);
 filter:progid:DXImageTransform.Microsoft.gradient( enabled=0 );
 background-image:url(../images/ajax-loader.gif),linear-gradient(top,#ffffff 0%,#e0e0e0 100%);
 background-position:95% 50%;
 background-repeat:no-repeat;
 padding-right:25px
}
a.button.loading:hover,
input[type=submit].loading:hover,
input[type=button].loading:hover,
input[type=reset].loading:hover {
 background-image:url(../images/ajax-loader.gif),-moz-linear-gradient(top,#ffffff 0%,#e0e0e0 100%);
 background-image:url( ../images/ajax-loader.gif ),-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#e0e0e0));
 background-image:url(../images/ajax-loader.gif),-webkit-linear-gradient(top,#ffffff 0%,#e0e0e0 100%);
 background-image:url(../images/ajax-loader.gif),-o-linear-gradient(top,#ffffff 0%,#e0e0e0 100%);
 background-image:url(../images/ajax-loader.gif),-ms-linear-gradient(top,#ffffff 0%,#e0e0e0 100%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#e0e0e0',GradientType=0 );
 background-image:url(../images/ajax-loader.gif),linear-gradient(top,#ffffff 0%,#e0e0e0 100%);
 border:1px solid #ccc;
 padding-right:25px
}
input[type=submit].pending,
input[type=button].pending,
input[type=reset].pending,
input[type=submit].disabled,
input[type=button].disabled,
input[type=reset].disabled,
button.pending,
button.disabled,
div.pending a,
a.disabled {
 border-color:#eee;
 color:#bbb;
 cursor:default
}
input[type=submit]:hover.pending,
input[type=button]:hover.pending,
input[type=reset]:hover.pending,
input[type=submit]:hover.disabled,
input[type=button]:hover.disabled,
input[type=reset]:hover.disabled,
button.pending:hover,
button.disabled:hover,
div.pending a:hover,
a.disabled:hover {
 background:-moz-linear-gradient(top,#ffffff 0%,#ededed 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#ededed));
 background:-webkit-linear-gradient(top,#ffffff 0%,#ededed 100%);
 background:-o-linear-gradient(top,#ffffff 0%,#ededed 100%);
 background:-ms-linear-gradient(top,#ffffff 0%,#ededed 100%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#ededed',GradientType=0 );
 background:linear-gradient(top,#ffffff 0%,#ededed 100%);
 border-color:#eee;
 color:#bbb
}
ul#topic-post-list {
 margin:0 -19px 15px;
 width:auto
}
ul#topic-post-list li {
 padding:15px;
 position:relative
}
ul#topic-post-list li.alt {
 background:#f5f5f5
}
ul#topic-post-list li div.poster-meta {
 color:#888;
 margin-bottom:10px
}
ul#topic-post-list li div.post-content {
 margin-left:54px
}
div.topic-tags {
 font-size:11px
}
div.admin-links {
 color:#888;
 font-size:11px;
 position:absolute;
 top:15px;
 right:25px
}
div#topic-meta {
 margin:-10px -19px;
 padding:5px 19px 30px;
 position:relative
}
div#topic-meta div.admin-links {
 right:19px;
 top:-36px
}
div#topic-meta h3 {
 font-size:20px;
 margin:5px 0
}
div#new-topic-post {
 display:none;
 margin:20px 0 0;
 padding:1px 0 0
}
table {
 width:100%
}
table thead tr {
 background:#eaeaea
}
table#message-threads {
 margin:0 -19px;
 width:auto
}
table.profile-fields {
 margin-bottom:20px
}
table.profile-fields:last-child {
 margin-bottom:0
}
table.profile-fields p {
 margin-top:15px
}
table.profile-fields p:last-child {
 margin-top:0
}
div#sidebar table {
 margin:0 -16px;
 width:117%
}
table tr td,
table tr th {
 padding:8px;
 vertical-align:middle
}
table tr td.label {
 border-right:1px solid #eaeaea;
 font-weight:700;
 width:25%
}
table tr td.thread-info p {
 margin:0
}
table tr td.thread-info p.thread-excerpt {
 color:#888;
 font-size:11px;
 margin-top:3px
}
div#sidebar table td,
table.forum td {
 text-align:center
}
table tr.alt td {
 background:#f5f5f5
}
table.notification-settings,
table.profile-settings {
 margin-bottom:20px;
 text-align:left
}
#groups-notification-settings {
 margin-bottom:0
}
table.notification-settings th.icon,
table.notification-settings td:first-child {
 display:none
}
table.notification-settings th.title,
table.profile-settings th.title {
 width:80%
}
table.notification-settings .yes,
table.notification-settings .no {
 text-align:center;
 width:40px
}
table.forum {
 margin:0 -19px;
 width:auto
}
table.forum tr.sticky td {
 font-size:1.2em;
 background:#fff9db;
 border-top:1px solid #ffe8c4;
 border-bottom:1px solid #ffe8c4
}
table.forum tr.closed td.td-title {
 background-image:url(../images/closed.png);
 background-position:15px 50%;
 background-repeat:no-repeat;
 padding-left:35px
}
table.forum td p.topic-text {
 color:#888;
 font-size:13px
}
table.forum tr>td:first-child,
table.forum tr>th:first-child {
 padding-left:15px
}
table.forum tr>td:last-child,
table.forum tr>th:last-child {
 padding-right:15px
}
table.forum tr th#th-title,
table.forum tr th#th-poster,
table.forum tr th#th-group,
table.forum td.td-poster,
table.forum td.td-group,
table.forum td.td-title {
 text-align:left
}
table.forum tr td.td-title a.topic-title {
 font-size:1.2em
}
table.forum td.td-freshness {
 white-space:nowrap
}
table.forum td.td-freshness span.time-since {
 font-size:.9em;
 color:#888
}
table.forum td img.avatar {
 float:none;
 margin:0 5px -8px 0
}
table.forum td.td-poster,
table.forum td.td-group {
 min-width:140px
}
table.forum th#th-title {
 width:80%
}
table.forum th#th-freshness {
 width:25%
}
table.forum th#th-postcount {
 width:15%
}
table.forum p.topic-meta {
 font-size:.9em;
 margin:5px 0 0
}
.item-body {
 margin:20px 0
}
span.activity {
 display:inline-block;
 font-size:11px;
 opacity:.8;
 padding:1px 8px
}
span.user-nicename {
 color:#777;
 display:inline-block;
 font-size:16px;
 font-weight:700
}
span.activity,
div#message p {
 border:1px solid #e1ca82;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 font-weight:400;
 margin-top:3px;
 text-decoration:none;
 background:#ffeaa6;
 background-image:-webkit-linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,0));
 background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.5)),color-stop(100%,rgba(255,255,255,0)));
 background-image:-moz-linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,0));
 background-image:-ms-linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,0));
 background-image:-o-linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,0));
 background-image:linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,0))
}
div#item-header {
 overflow:hidden
}
div#item-header div#item-header-content {
 margin-left:170px
}
div#item-header h2 {
 font-size:28px;
 line-height:120%;
 margin:0 0 15px
}
div#item-header h2 a {
 color:#777;
 text-decoration:none
}
div#item-header img.avatar {
 float:left;
 margin:0 15px 19px 0
}
div#item-header h2 {
 margin-bottom:5px
}
div#item-header span.activity,
div#item-header h2 span.highlight {
 font-size:11px;
 font-weight:400;
 line-height:170%;
 margin-bottom:7px;
 vertical-align:middle
}
div#item-header h2 span.highlight {
 font-size:16px
}
div#item-header h2 span.highlight span {
 background:#a1dcfa;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 color:#fff;
 cursor:pointer;
 font-weight:700;
 font-size:11px;
 margin-bottom:2px;
 padding:1px 4px;
 position:relative;
 right:-2px;
 top:-2px;
 vertical-align:middle
}
div#item-header div#item-meta {
 font-size:14px;
 color:#aaa;
 overflow:hidden;
 margin:15px 0 5px;
 padding-bottom:10px
}
div#item-header div#item-actions {
 float:right;
 margin:0 0 15px 15px;
 text-align:right;
 width:20%
}
div#item-header div#item-actions h3 {
 font-size:12px;
 margin:0 0 5px
}
div#item-header ul {
 margin-bottom:15px;
 overflow:hidden
}
div#item-header ul h5,
div#item-header ul span,
div#item-header ul hr {
 display:none
}
div#item-header ul li {
 float:right
}
div#item-header ul img.avatar,
div#item-header ul.avatars img.avatar {
 height:30px;
 margin:2px;
 width:30px
}
div#item-header div.generic-button,
div#item-header a.button {
 float:left;
 margin:10px 10px 0 0
}
div#item-header div#message.info {
 line-height:80%
}
ul.item-list {
 width:100%
}
ul.item-list li {
 border-bottom:1px solid #eaeaea;
 padding:15px 0;
 position:relative
}
ul.item-list.activity-list li {
 padding-bottom:0
}
ul.single-line li {
 border:none
}
ul.item-list li img.avatar {
 float:left;
 margin:0 10px 0 0
}
ul.item-list li div.item-title,
ul.item-list li h4 {
 font-weight:400;
 font-size:14px;
 margin:0;
 width:75%
}
ul.item-list li div.item-title span {
 color:#999;
 font-size:12px
}
ul.item-list li div.item-desc {
 color:#888;
 font-size:11px;
 margin:10px 0 0 64px;
 width:50%
}
ul.item-list li div.action {
 position:absolute;
 top:15px;
 right:0;
 text-align:right
}
ul.item-list li div.meta {
 color:#888;
 font-size:11px;
 margin-top:10px
}
ul.item-list li h5 span.small {
 float:right;
 font-size:11px;
 font-weight:400
}
div.item-list-tabs {
 background:#eaeaea;
 clear:left;
 margin:25px 0 20px;
 overflow:hidden
}
div.item-list-tabs ul li a {
 text-decoration:none;
 height:20px
}
div.item-list-tabs ul {
 width:100%
}
div.item-list-tabs ul li {
 float:left;
 margin:5px 0 0 5px
}
div.item-list-tabs#subnav ul li {
 margin-top:0
}
div.item-list-tabs ul li:first-child {
 margin-left:20px
}
div.item-list-tabs ul li.last {
 float:right;
 margin:7px 20px 0 0
}
div.item-list-tabs#subnav ul li.last {
 margin-top:4px
}
div.item-list-tabs ul li.last select {
 max-width:175px
}
div.item-list-tabs ul li a,
div.item-list-tabs ul li span {
 display:block;
 padding:5px 10px;
 text-decoration:none
}
div.item-list-tabs ul li a span {
 background:#1fb3dd;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 color:#fff;
 display:inline;
 font-size:90%;
 margin-left:2px;
 padding:1px 6px
}
div.item-list-tabs ul li.selected a,
div.item-list-tabs ul li.current a {
 background-color:#fff;
 -moz-border-radius-topleft:3px;
 -webkit-border-top-left-radius:3px;
 -moz-border-radius-topright:3px;
 -webkit-border-top-right-radius:3px;
 border-top-left-radius:3px;
 border-top-right-radius:3px;
 color:#555;
 font-weight:700
}
div.item-list-tabs ul li.selected a span,
div.item-list-tabs ul li.current a span,
div.item-list-tabs ul li a:hover span {
 background-color:#999
}
div.item-list-tabs ul li.selected a span,
div.item-list-tabs ul li.current a span {
 background-color:#555
}
ul li.loading a {
 background-image:url(../images/ajax-loader.gif);
 background-position:92% 50%;
 background-repeat:no-repeat;
 padding-right:30px!important
}
div#item-nav ul li.loading a {
 background-position:88% 50%
}
div.item-list-tabs#object-nav {
 margin-top:0
}
div.item-list-tabs#subnav {
 background:#fff;
 border-bottom:1px solid #eaeaea;
 margin:-15px 0 15px;
 min-height:35px;
 overflow:hidden
}
div.item-list-tabs ul li.feed a {
 background:url(../images/rss.png) center left no-repeat;
 padding-left:20px
}
#admins-list li,
#mods-list li,
#members-list li {
 overflow:auto
}
table#message-threads tr.unread td {
 background:#fff9db;
 border-top:1px solid #ffe8c4;
 border-bottom:1px solid #ffe8c4;
 font-weight:700
}
li span.unread-count,
tr.unread span.unread-count {
 background:#d00;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 color:#fff;
 font-weight:700;
 padding:2px 8px
}
div.item-list-tabs ul li a span.unread-count {
 padding:1px 6px;
 color:#fff
}
div.messages-options-nav {
 background:#eee;
 font-size:11px;
 margin:0 -19px;
 padding:5px 15px;
 text-align:right
}
div#message-thread div.message-box {
 margin:0 -19px;
 padding:15px
}
div#message-thread div.alt {
 background:#f4f4f4
}
div#message-thread p#message-recipients {
 margin:10px 0 20px
}
div#message-thread img.avatar {
 float:left;
 margin:0 10px 0 0;
 vertical-align:middle
}
div#message-thread strong {
 font-size:16px;
 margin:0
}
div#message-thread strong a {
 text-decoration:none
}
div#message-thread strong span.activity {
 margin:4px 0 0 10px
}
div#message-thread div.message-metadata {
 overflow:hidden
}
div#message-thread div.message-content {
 margin-left:45px
}
div#message-thread div.message-options {
 text-align:right
}
div.message-search {
 float:right;
 margin:0 20px
}
div.profile h4 {
 margin-bottom:auto;
 margin-top:15px
}
#profile-edit-form ul.button-nav {
 margin-top:15px
}
.agtjmo {
 background-image:url(https://i1.casinobonus2.co/clogo/s/agtjmo.png);
 background-repeat:no-repeat;
 display:block;
 border-radius:150px;
 -webkit-border-radius:150px;
 -moz-border-radius:150px
}
.spr-ag {
 width:120px;
 height:120px;
 background-position:-5px -5px
}
.spr-mp {
 width:120px;
 height:120px;
 background-position:-135px -5px
}
.spr-mo {
 width:120px;
 height:120px;
 background-position:-265px -5px
}
.spr-tj {
 width:120px;
 height:120px;
 background-position:-395px -5px
}
.spr-tr {
 width:120px;
 height:120px;
 background-position:-525px -5px
}
.sprtg {
 background-image:url(https://i1.casinobonus2.co/clogo/s/gt.png);
 background-repeat:no-repeat;
 display:block
}
.spr-g {
 margin-left:45px;
 width:60px;
 height:60px;
 background-position:-3px -3px
}
.spr-t {
 margin-left:45px;
 width:60px;
 height:60px;
 background-position:-69px -3px
}
.sprgjs {
 background-image:url(https://i1.casinobonus2.co/clogo/s/gjs.webp);
 background-repeat:no-repeat;
 display:block;
 border-radius:150px;
 -webkit-border-radius:150px;
 -moz-border-radius:150px
}
.sprgjs-g {
 width:120px;
 height:120px;
 background-position:-3px -3px
}
.sprgjs-j {
 width:120px;
 height:120px;
 background-position:-129px -3px
}
.sprgjs-s {
 width:120px;
 height:120px;
 background-position:-255px -3px
}
.knopklas {
 margin-top:20px;
 margin-bottom:10px
}
.knopk {
 background:#3b5998;
 background-image:-webkit-linear-gradient(top,#3B5998,#2f487a);
 background-image:-moz-linear-gradient(top,#3B5998,#2f487a);
 background-image:-ms-linear-gradient(top,#3B5998,#2f487a);
 background-image:-o-linear-gradient(top,#3B5998,#2f487a);
 background-image:linear-gradient(to bottom,#3B5998,#2f487a);
 -webkit-border-radius:20;
 -moz-border-radius:20;
 border-radius:20px;
 -webkit-box-shadow:0 1px 3px #666;
 -moz-box-shadow:0 1px 3px #666;
 box-shadow:0 1px 3px #666;
 font-family:Arial;
 color:#fff;
 font-size:16px;
 padding:10px 20px;
 border:solid #f0f0f0 1px;
 text-decoration:none
}
.knopk:hover {
 font-size:18px;
 background:#4d76c7;
 background-image:-webkit-linear-gradient(top,#4d76c7,#3B5998);
 background-image:-moz-linear-gradient(top,#4d76c7,#3B5998);
 background-image:-ms-linear-gradient(top,#4d76c7,#3B5998);
 background-image:-o-linear-gradient(top,#4d76c7,#3B5998);
 background-image:linear-gradient(to bottom,#4d76c7,#3B5998);
 text-decoration:none
}
.bcod{
font-size: 16pt;
color: red;
}